package com.rjconsultores.ventaboletos.exception;

import java.text.MessageFormat;

public class ConstanteEstacaoEmbarcadaException  extends Exception {
	
	private static final long serialVersionUID = 3425209018899617380L;

	public ConstanteEstacaoEmbarcadaException(String message) {
		super(message);
	}

	public ConstanteEstacaoEmbarcadaException(String message, Object oMsg) {
		super(new MessageFormat(message).format(oMsg));
	}

}

